Contents
Index 🔎︎

# CDateToUnoDateTime Function

Returns the time part of the date as a UNO com.sun.star.util.DateTime struct.

## Syntax:

    CDateToUnoDateTime(aDate)

## Return value:

com.sun.star.util.DateTime

## پارامېتىر

aDate: Date value to convert

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

## مىسال:

    Sub ExampleCDateToUnoDateTime
        aDatabaseRow.updateTimestamp(3, CDateToUnoDateTime(Now))
    End Sub